.views-field-title h3{
text-align: left !important;
font-family: "Apercu_Bold", Verdana, sans-serif;
}

.table th, .table td {
padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
padding-bottom: 0px;
}

.view-content td {
width: 30%;
margin-right:3%
padding: 0px !important;
margin-top:0px !important;
padding-top:20px !important;
margin-bottom:0px !important;
padding-bottom:0px !important;
}

.view-content hr {
    margin-top: 20px !important;
    margin-bottom: 0px !important;
}